---
name: Suzanne Selhorn
start_date: 2020-01-06
locality: Seattle, WA
country: USA
role: <a href="/job-families/engineering/technical-writer/">Senior Technical Writer</a>,
  Package, Verify (Runner), Growth (Expansion)
reports_to: craignorris
picture: suzanneselhorn.png
twitter: 
gitlab: sselhorn
pronouns: she/her
departments:
- Engineering Function
- UX Department
- Technical Writing
projects:
  gitlab: maintainer docs
  gitlab-docs: maintainer
  omnibus-gitlab: maintainer docs
  gitlab-runner: maintainer docs
  gitlab-chart: maintainer docs
story: 'Suzanne likes chocolate pudding, the New York Mets, and making complex topics
  simple. When she''s not at work, she''s reading a memoir, attempting to play tennis,
  or dreaming of her next vacation in Crete.

'
